Subject: BGML gty amendment
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Feb 2001 06:37:00 -0800 (PST)

Hey Gerald,

Please prepare an amendment to increase the existing $15MM guaranty provided 
by Bridgeline Holdings to $25MM.  Enron and Texaco board members will have to 
sign the amendment.  Please prepare it and forward for the appropriate Enron 
signatures and then have it forwarded it to me, so that I might forward it 
along to Trevor Mihalik who can in turn forward it along to Texaco for final 
signature.

thanks
brant